<apex:page standardcontroller="HOG_Work_Execution_Close_Out_Checklist__c" docType="html-5.0" cache="true" sidebar="true" title="Work Execution and Close-Out Checklist" standardStylesheets="true">
    <apex:sectionHeader title="Activity Tracking" subtitle="{!$ObjectType.HOG_Work_Execution_Close_Out_Checklist__c.Label}"/>
    <apex:form >
        <c:VTT_Close_Out_Checklist CloseOutCheckList="{!HOG_Work_Execution_Close_Out_Checklist__c}"
        isEditable="false"/>
    </apex:form>
</apex:page>